FORM, INPUT, OL, P, TEXTAREA, TH, TR, UL {
	font-family:Arial, Helvetica, Verdana, sans-serif; font-size:12px;}

.RedHeader {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	color : Red;
	font-size : 12px;
}

.uTD {
	font-size : 10px;
	border: none;
	border-bottom: 1px solid Black;
}

.uTDplus {
	font-size : 12px;
	border: none;
	border-bottom: 1px solid Black;
}

.uTDplusR {
	font-size : 12px;
	border: none;
	border-bottom: 1px solid Black;
	text-align: right;
}

.uTDplus1 {
	font-size : 12px;
	border: none;
}

.nTD {
	border: none;
	font-size : 11px;
	padding-right: 5px;
}

.nTD_b {
	border: none;
	font-size : 12px;
	font : bold;
	color : Red;
}

TABLE, TD {
	font-family : Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size : 11px;
}

.thinB3 {
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	border-right : 1px solid Black;
}

.thinB2 {
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	border-right : 1px solid Black;
	border-top : 1px solid Black;
}

.thinB1 {
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	border-top : 1px solid Black;
}

.thinB {
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
}
.ivTableHeaderGray {color:FFFFFF; font-family:Arial, Helvetica, Verdana, sans-serif; font-size:9pt; font-weight:bold; ; background-color: #999999}
.ivTableHeaderGrayMedium {color:FFFFFF; font-family:Arial, Helvetica, Verdana, sans-serif; font-size:9pt; font-weight:bold; ; background-color: #CCCCCC}
